@charset "utf-8";
/* CSS Document */
html,body{
	margin:0px;
	padding:0px;
	height:100%;
background-color:#01adf0;
}

#mainTable{
	margin:0px;
	padding:0px;
	height:100%;
background-color:#fff;
}

#wrapper{
width:908px;
margin-left:auto;
margin-right:auto;
}

.leftCol, .midCol, .rightCol{
	border:solid 0px #666;
}

#leftCol_A, #menuCol_A, #midCol_A, #rightCol_A{
	height:30px;
	background-color:#30383A;
}
.footer{
	background-color:#30383A;
	height:200px;
}
#leftCol_B, #menuCol_B, #midCol_B, #rightCol_B{
	height:20px;
	background-color:#01adf0;
}

#menuCol_B{
	
	border-left:#d3eaf3 1px solid;
	border-right:#d3eaf3 1px solid;
	background-image:url(Images/menuBG.png);
	background-repeat:repeat-y;
}

.menuItem{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#30383A;
	padding:10px;
	border-bottom:dotted 1px #fff;
}

.menuItem_white{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#30383A;
	padding:10px;
	border-bottom:dotted 1px #01adf0;
}

#midCol_B{
	background-image:url(Images/mainBG5.png);
	background-repeat:no-repeat;
}

.heading{
	font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
	font-size:32px;
	/*color:#426b7a;*/
	color:#000;
	margin:10px 30px 0px 30px;;
	border-bottom:solid 2px #fff;
	width:186px;
}
.heading2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#ee3124;
	margin:0px 30px;

	width:186px;
}
.addText{
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	font-size:16px;
}
.footerText{
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	font-size:12px;
}
.footerHeadingText{
	font-family:Tahoma, Geneva, sans-serif;
	color:#999;
	font-size:14px;
}
.newsHeading{
	font-family:Tahoma, Geneva, sans-serif;
	color:#30383A;
	font-size:11px;
	margin:20px 30px 5px 30px;
}
.smallHeading{
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	font-size:11px;
	margin:0px 30px 5px 30px;
}
.topLink{
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	font-size:12px;
	padding:0px 10px;
}
.topLink:link, .topLink:visited, .topLink:hover, .topLink:active{text-decoration:none;}

.newsLink:link, .newsLink:visited, .newsLink:hover, .newsLink:active{text-decoration:none;color:#fff;}

.menuLink:link, .menuLink:visited, .menuLink:hover, .menuLink:active{text-decoration:none;color:#30383a;}

.redLink:link, .redLink:visited, .redLink:hover, .redLink:active{
	text-decoration:underline;
	color:#ee3124;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;

}


#midCol_A{
	color:#fff;

}
#mainTD{
	background-image:url(Images/bottomBG.png);
	background-repeat:no-repeat;
}

#mainTD_content{
	background-image:url(Images/BG_content.png);
	background-repeat:no-repeat;
}

.mainHeading{
	font-family:"Century Gothic",Tahoma, Trebuchet MS1, Trebuchet MS, sans-serif;
	color:#01adf0;
	font-size:32px;
	margin:5px 10px;
}
.staffHeading{
	font-family:"Century Gothic",Tahoma, Trebuchet MS1, Trebuchet MS, sans-serif;
	color:#01adf0;
	font-size:15px;
	margin:5px 10px;
}
.subHeading{
	font-family:"Century Gothic",Tahoma, Trebuchet MS1, Trebuchet MS, sans-serif;
	color:#ee3124;
	font-size:26px;
	margin:5px 10px;
}

#menuCol_C{
	border-left:#d3eaf3 1px solid;
	border-right:#d3eaf3 1px solid;
}

.bodyText{
	font-family:Verdana, Geneva, sans-serif;
	color:#30383A;
	font-size:12px;
	line-height:18px;
	margin:10px;
}
#box{
	background-image:url(Images/midBox.png);
	background-repeat:repeat-x;
}

.arrow{
	margin-left:10px;
	width:0px;
	height:0px;
	border:solid 5px transparent;
	border-left:solid 5px #ee3124;
}
.bold{
	font-weight:bold;
}

.date{
	color:#666;
}

.newsLink2:link, .newsLink2:visited, .newsLink2:hover, .newsLink2:active{color:#01adf0;}
.staffLink:link, .staffLink:visited, .staffLink:hover, .staffLink:active{color:#333;}

#staffSubMenuCont{
	position:relative;	
	display:none;
}
#staffSubMenu{
	position:absolute;
	top:-10px;
	left:-5px;
	width:190px;
	background-color:#01adf0;
}
.homepage #staffSubMenu{
	position:absolute;
	top:10px;
	left:-10px;
	width:190px;
	background-color:#01adf0;
}
.StaffSubMenu{
	margin:5px;
	padding:5px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:25px;
}

.equip{
font-weight:bold;
text-decoration:underline;
cursor:pointer;
}
.hiddenDiv{
	display:none;
}

.twitterText:link, .twitterText:active, .twitterText:hover, .twitterText:visited{
text-decoration:none;
color:#0079bc;

} 

.twitterText:hover{

text-decoration:underline;

}


.downloadsHeading{
font-family:"Century Gothic",Tahoma, Trebuchet MS1, Trebuchet MS, sans-serif;
font-size:18px;
color:#333;
}




/* News Ticker */ 
#news_container_div{
	width:200px;
	border-top:solid 1px #DDD;
}
#news_container{
	margin:0px;
	padding:0px;
}
#news_container li{
	margin:0px 20px;
	padding:10px 0px;
	list-style:square;
	text-align:left;
	border-bottom:dotted 1px #DDD;
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
}
#news_container li a{
	text-decoration:none;
	color:#666;
}
#news_container li a:hover{
	cursor:pointer;
	color:#09C;
}
#resumeBtn{
	font-family:Verdana, Geneva, sans-serif;
	color:#CCC;
	margin:5px 55px 0px 55px;
	color:#09C;
	font-size:11px;
	display:none;
	cursor:pointer;
}

#pages{
	font-family:Verdana, Geneva, sans-serif;
	color:#CCC;
	margin:5px 75px 0px 75px;
	color:#CCC;
	font-size:11px;
}

/* Forms */
.forms label{
	font-family:Verdana, Geneva, sans-serif;
	color:#30383A;
	font-size:14px;
	line-height:18px;
	margin:10px;
}
.forms input{
	padding:7px 10px;
	border:solid 1px #DDD;

}
.formsTab td{
	padding-bottom:20px;
}

.programList li{
	list-style:none;
	margin-bottom:10px;
}